     /* --- Filter --- */
    #filter-section a {border: none;}
    #filter-section a:hover {border: none;}
    #filter-section li {list-style-type: none;}
    #filter-section li:before {content: none;}
    
    .btn-filter {display: block; width: 100%; border: 2px solid #E1E1E1 !important; border-radius: .25rem; padding: 8px; background: #FFFFFF; color: #141414;}
    .btn-filter:hover {padding: 8px; background: #F5F5F5; transition: all .25s linear; color: #141414;}
    
    .selected, .selected:hover {background: #454347; border-color: #454347 !important; color: #FFFFFF !important;}
    

    .filter-title {font-size: 20px; font-weight: bold;}
    .content-desktop {display: none !important;}
    #filter-section .region li {float: left;}
    .buttonOptions,.region li {margin-right: 5px;}

    /* --- Large devices (laptops/desktops, 992px and up) --- */
    @media screen and (min-width: 992px) {
        .content-desktop {display: block !important;}
        .content-mobile {display: none;}
        
        .btn-filter {padding: 8px 18px !important;}
        .btn-filter:hover {padding: 8px 18px !important;}
    }